body {
                background-color: #c4c4c4;
                font-family: 'Gowun Batang', serif;
                -webkit-user-select:none;
                -moz-user-select:none;
                -ms-user-select:none;
                user-select:none
            }

footer {
    color: azure;
    justify-self: center;
    position: static;
    bottom: 0; 
    margin-top: 5%;
    display: block;
}

header {
    margin-bottom: 3%;
}

.list_none_style {
    list-style: none;
}

.text_center {
    text-align: center;
}


.a_no_line {
    text-decoration: none;
    color: rgb(228, 228, 228);
}

.li_center {
    position: relative;
    float: left;
    margin: 20px;
    margin-top: 1%;
    margin-bottom: 2%;
    font-size: 110%;
}

.hr_move {
    width: 100%;
    position: relative;
}

.gabia-font {
    font-family: 'GabiaMaeumgyeol', serif;
}

.draggable {
  user-select:text;
}

.mouse_cusor_pointer {
    cursor: pointer;
}

.white_text {
    color: rgb(187, 187, 187);
}

.black_text {
    color: black;
}

.circle {
    border-radius: 30%;
}

.poin_cusor {
    cursor: pointer;
}